Bundle::Apache::ASP(3pm)

NAME
Bundle::Apache::ASP - Install Apache::ASP and required

SYNOPSIS
 perl -MCPAN -e 'install Bundle::Apache::ASP'

CONTENTS
MLDBM      - This is used for reading and writing multi-level hashes on disk

Digest::MD5      - 32 byte hash algorithm for cookie session-id

MLDBM::Sync - Enables safe concurrent access to MLDBM databases.

Apache::ASP      - A perl ASP port to Apache

DESCRIPTION
This bundle contains modules used by Apache::ASP.

AUTHOR
Joshua Chamas